Yum packages required on CentOS 7.1

Hi,
What are the required yum packages to build/install Ruby 2.2.3 on CentOS
7.1

Thanks,
Venkat

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs